Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3145 - Spaces allowed in Spool Directory break printing
Summary: Spaces allowed in Spool Directory break printing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-29 20:26 UTC by dboyd
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-24 16:30:56 UTC


Attachments (Terms of Use)

Description dboyd 1999-05-29 20:26:33 UTC
Spaces are allowed in the field 'Spool Directory.'  However,
when this is done, the printing quits working.

Comment 1 Jay Turner 1999-06-28 16:25:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Bill Nottingham 1999-08-24 16:30:59 UTC
fixed in latest printtool. Will be in next Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.